<!DOCTYPE html>
<html lang="en">

    <div id="fb-root"></div>
    <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v15.0" nonce="skVDZaFH"></script>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ecolchi</title>
    <!-- Css chung -->
    <link rel="stylesheet" href="./assist/css/base.css">
    <!-- Css riêng  -->
    <link rel="stylesheet" href="./assist/css/main.css">
    <!-- Css Grid -->
    <link rel="stylesheet" href="./assist/css/grid.css">
    <!-- Css resposive -->
    <link rel="stylesheet" href="./assist/css/resposive.css">
    <!-- Css Font -->
    <link rel="stylesheet" href="./assist/Fonts/themify-icons/themify-icons.css">
    <link rel="stylesheet" href="./assist/Fonts/fontawesome-free-6.2.0-web/css/all.min.css">
</head>

<body>
    <div id="main">
        <!-- Begin Header -->
        <header>
            <div id="header">
                <div class="header-container">
                    <a href="#"><img class="label-ecolchi" src="./assist/img/ecolchi-2.png" alt="Label"></a>
                    <ul id="nav">
                        <li><a class="ecolchi-hover" href="#">Trang chủ</a></li>
                        <li><a href="#">Gội</a></li>
                        <li><a href="#">Xả</a></li>
                        <li><a href="#">Hấp</a></li>
                        <li><a href="#">Bộ gội xả</a></li>
                        <li><a href="#">Oxy</a></li>
                        <li><a href="#">Nhuộm</a></li>
                        <li><a href="#">Sự kiện</a></li>
                        <li><a href="#">Đăng ký đại lý</a></li>
                    </ul>                
                    <i class="icon-ecolchi fas fa-search"></i>
                </div>

            </div>
        </header>

        <!-- End Header -->

        <!-- Begin Slider -->
        <div id="slider">
            <div class="slider-container">
                <div class="grid ">
                    <div class="title-slider">
                        <h4>CHUYÊN GIA</h4>
                        <h3>PHỤC HỒI</h3>
                        <h3>DƯỠNG ẨM</h3>
                    </div>
                </div>
                <div class="arrow-slide">
                    <i class="slider-ar-left ti-angle-left"></i>
                    <i class="slider-ar-right ti-angle-right"></i>

                </div>
                

            </div>
            
                

        </div>
        <!-- End Slider -->
        

        <!-- Begin Content -->
        <div id="content">
            <!-- Begin Introduce Ecolchi  -->
            <div class="introduce-ecolchi">
                <div class="grid">
                    <div class="content-wrapper ">
                        <div class="content-p">
                            <div class="content-container pd-30">
                                <p><a class="com-ecolchi-click" href="">Công ty Ecolchi Việt Nam</a> cung cấp các dòng sản phẩm chăm sóc tóc chuyên nghiệp đến từ ITALY.</p>
                                <p>Với phương châm mang đến thị trường Việt Nam sản phẩm chất lượng cao, quan tâm đến lợi ích của người tiêu dùng, <a class="com-ecolchi-click"  href="">Công ty Ecolchi Việt Nam</a> đã giới thiệu đến thị trường các sản phẩm tiêu chuẩn chất lượng quốc tế, đảm bảo sức khỏe cho người sử dụng, nhiều chủng lọai phong phú đa dạng và giá cả phù hợp với nhiều đối tượng khách hàng.</p>
                                <p>Nhờ chất lượng sản phẩm và sự ủng hộ nhiệt tình của quý khách hàng mà công ty đang từng ngày phát triển trên con đường hội nhập sản phẩm của công ty được tiêu thụ với hệ thống phân phối trãi rộng khắp thị trường cả nước.</p>
                                
                            </div>
                            <div class="btn-search-more">
                                <a href="">Tìm hiểu thêm</a>
                            </div>
                            
                        </div>
                    
                        <div class="content-img pd-30">
                            <img class="img-3girl" src="./assist/img/content-img.jpg" alt="Hình ảnh">

                        </div>
                    </div>

                </div>

            </div>
            <!-- End Introduce Ecolchi -->
                <!-- * -->

            <!-- Begin Introduce Produce -->
            <div class="introduce-produce-title">
                <div class="introduce-container ">
                    <div class="title-produce">
                        <h3 class="title-h3">Sản phẩm chất lượng</h3>
                        
                    </div>

                    <div class="introduce-produce  ">
                        <div class="introduce-wrapper row">
                            <div class="picture-title-intro col col-half">
                                    <img class="produce" src="./assist/img/produce1.jpg" alt="Sản phẩm ">
                                <div class="introduce-profile">
                                    <h4 class="introduce-profile-title" >Bộ gội xả dưỡng tóc siêu mềm mượt</h4>
                                    <p>Dầu gội Ecolchi sẽ làm cho tóc bạn siêu mềm mượt ngay từ lần đầu tiên. Những mái tóc khô sơ, nát, yếu, chẻ ngọn gội vài 3 lần mái tóc của bạn sẽ cực kỳ chắc khỏe …</p>
                                    <a class="introduce-profile-btn" href="" title="Cặp gội xả Ecolchi 800ml">XEM NGAY</a>
                                    
                                </div>
                            </div>

                            <div class="picture-title-intro col col-half ">
                                <img class="produce" src="./assist/img/produce2.jpg" alt="Sản phẩm ">
                                <div class="introduce-profile">
                                    <h4 class="introduce-profile-title" >Hấp collagen phục hồi tóc hư tổn</h4>
                                    <p>Sản phẩm được làm từ các thành phần tự nhiên, trong đó gồm nhiều vitamin, protein và khoáng chất cùng với thành phần collagen giúp phục hồi độ ẩm có tác dụng bảo vệ cho chân tóc …</p>
                                    <a class="introduce-profile-btn" href="introduce-profile-btn" title="Hấp phục hồi Ecolchi collagen (túi 500ml)">XEM NGAY</a>
                                
                                </div>
                            </div> 

                        </div>

                        <div class="introduce-wrapper row">
                            <div class="picture-title-intro col col-half">
                                    <img class="produce" src="./assist/img/produce3.jpg" alt="Sản phẩm ">
                                <div class="introduce-profile">
                                    <h4 class="introduce-profile-title" >Màu nhuộm chất lượng không hư tổn</h4>
                                    <p>Nhuộm tóc hiện nay không khó, nhưng để vừa đảm bảo an toàn và chất lượng cho mái tóc của mình thì lại không hề đơn giản.</p>
                                    <a class="introduce-profile-btn" href="" title="Thuốc nhuộm Color cream Ecolchi">XEM NGAY</a>
                                    
                                </div>
                            </div>

                            <div class="picture-title-intro col col-half ">
                                <img class="produce" src="./assist/img/produce4.jpg" alt="Sản phẩm ">
                                <div class="introduce-profile">
                                    <h4 class="introduce-profile-title" >Oxy 3% - 6% - 9% - 12% chất lượng, lên màu nhanh tóc bóng mượt</h4>
                                    <p>Đây là chất hoạt động, khi xâm nhập vào vỏ tóc, oxy hoá bắt đầu khuyết tán và làm nhạt màu những sắc tố có trong sợi tóc …</p>
                                    <a class="introduce-profile-btn" href="" title="Oxy developer cream Ecolchi">XEM NGAY</a>
                                   
                                </div>
                            </div> 

                        </div>
                        
                    </div>

                    

                </div>


            </div>
            <!-- END Introduce Produce -->
                <!-- * -->
            
            <!-- Begin On Quotation -->
            <div class="quotation">
                <div class="grid">
                    <div class="quotation-container">
                        <div class="receive-quotation">
                            <h3 class="title-h3">Nhận báo giá</h3>
                        </div> 
                        
                        <div class="quotation-wrapper">
                            <div class="form-quotation">
                                <form action="">

                                    <div class="type-quotation">
                                        <p>Cho Ecolchi cơ hội tư vấn giúp Bạn nhé!</p>
                                        <input class="input-properties" type="tel" required placeholder="Số điện thoại" pattern="0-9">
                                        <span class="no-write" hidden>Please fill out this field.</span>
                                    </div>
                                    <div class="type-quotation ">
                                        <p>Bạn đang sống tại tỉnh/thành phố nào?</p>
                                        <select class="input-properties" name="province" id="pro-city">
                                            <option value="An Giang">An Giang</option>
                                            <option value="Bà Rịa-Vũng Tàu">Bà Rịa-Vũng Tàu</option>
                                            <option value="Bạc Liêu">Bạc Liêu</option>
                                            <option value="Bắc Kạn">Bắc Kạn</option>
                                            <option value="Bắc Giang">Bắc Giang</option>
                                            <option value="Bắc Ninh">Bắc Ninh</option>
                                            <option value="Bến Tre">Bến Tre</option>
                                            <option value="Bình Dương">Bình Dương</option>
                                            <option value="Bình Định">Bình Định</option>
                                            <option value="Bình Phước">Bình Phước</option>
                                            <option value="Bình Thuận">Bình Thuận</option>
                                            <option value="Cà Mau">Cà Mau</option>
                                            <option value="Cao Bằng">Cao Bằng</option>
                                            <option value="Cần Thơ (TP)">Cần Thơ (TP)</option>
                                            <option value="Đà Nẵng (TP)">Đà Nẵng (TP)</option>
                                            <option value="Đắk Lắk">Đắk Lắk</option>
                                            <option value="Đắk Nông">Đắk Nông</option>
                                            <option value="Điện Biên">Điện Biên</option>
                                            <option value="Đồng Nai">Đồng Nai</option>
                                            <option value="Đồng Tháp">Đồng Tháp</option>
                                            <option value="Gia Lai">Gia Lai</option>
                                            <option value="Hà Giang">Hà Giang</option>
                                            <option value="Hà Nam">Hà Nam</option>
                                            <option value="Hà Nội (TP)">Hà Nội (TP)</option>
                                            <option value="Hà Tây">Hà Tây</option>
                                            <option value="Hà Tĩnh">Hà Tĩnh</option>
                                            <option value="Hải Dương">Hải Dương</option>
                                            <option value="Hải Phòng (TP)">Hải Phòng (TP)</option>
                                            <option value="Hòa Bình">Hòa Bình</option>
                                            <option value="Hồ Chí Minh (TP)">Hồ Chí Minh (TP)</option>
                                            <option value="Hậu Giang">Hậu Giang</option>
                                            <option value="Hưng Yên">Hưng Yên</option>
                                            <option value="Khánh Hòa">Khánh Hòa</option>
                                            <option value="Kiên Giang">Kiên Giang</option>
                                            <option value="Kon Tum">Kon Tum</option>
                                            <option value="Lai Châu">Lai Châu</option>
                                            <option value="Lào Cai">Lào Cai</option>
                                            <option value="Lạng Sơn">Lạng Sơn</option>
                                            <option value="Lâm Đồng">Lâm Đồng</option>
                                            <option value="Long An">Long An</option>
                                            <option value="Nam Định">Nam Định</option>
                                            <option value="Nghệ An">Nghệ An</option>
                                            <option value="Ninh Bình">Ninh Bình</option>
                                            <option value="Ninh Thuận">Ninh Thuận</option>
                                            <option value="Phú Thọ">Phú Thọ</option>
                                            <option value="Phú Yên">Phú Yên</option>
                                            <option value="Quảng Bình">Quảng Bình</option>
                                            <option value="Quảng Nam">Quảng Nam</option>
                                            <option value="Quảng Ngãi">Quảng Ngãi</option>
                                            <option value="Quảng Ninh">Quảng Ninh</option>
                                            <option value="Quảng Trị">Quảng Trị</option>
                                            <option value="Sóc Trăng">Sóc Trăng</option>
                                            <option value="Sơn La">Sơn La</option>
                                            <option value="Tây Ninh">Tây Ninh</option>
                                            <option value="Thái Bình">Thái Bình</option>
                                            <option value="Thái Nguyên">Thái Nguyên</option>
                                            <option value="Thanh Hóa">Thanh Hóa</option>
                                            <option value="Thừa Thiên – Huế">Thừa Thiên – Huế</option>
                                            <option value="Tiền Giang">Tiền Giang</option>
                                            <option value="Trà Vinh">Trà Vinh</option>
                                            <option value="Tuyên Quang">Tuyên Quang</option>
                                            <option value="Vĩnh Long">Vĩnh Long</option>
                                            <option value="Vĩnh Phúc">Vĩnh Phúc</option>
                                            <option value="Yên Bái">Yên Bái/option>
     
                                        </select>
                                    </div>
                                    <div class="type-quotation ">
                                        <p>Bạn là chủ salon, chủ đại lý hay người sử dụng sản phẩm?</p>
                                        <select class="input-properties" name="salon" id="salon">
                                            <option value="---">---</option>
                                            <option value="Salon">Salon</option>
                                            <option value="Đại lý mỹ phẩm">Đại lý mỹ phẩm</option>
                                            <option value="Người dùng sản phẩm">Người dùng sản phẩm</option>
                                        </select>
                                        <span class="no-write" hidden>Please fill out this field.</span>
                                    </div>
                                    <div class="quotation-btn-container">
                                        <input class="quotation-btn" type="submit" value="ĐĂNG KÝ NGAY">
    
                                    </div>
                                
                                    <div class="notification-error" hidden >
                                        <i class="error-icon ti-info-alt"></i>
                                        <p class="error-p">One or more fields have an error. Please check and try again.</p>   
    
                                    </div>
                                </form>
                        
                                
    
                            </div>
    
                        </div>
                    </div>
                    
                </div>
            </div>

            <!-- End On Quotation -->

            <!-- ** -->

            <!-- Begin care tips -->
            <div class="care-tips">
                <div class="grid">
                    <div class="care-tip-container">
                        <div class="care-title">
                            <h3 class="title-h3">Bí quyết chăm sóc tóc</h3>
                        </div>
                        <div class="care-paragraph">
                           
                            <div class="care-post row" >
                                <div class="care-wrapper col col-twelve">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">28</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img">
                                            <a href="https://ecolchi.com/mau-toc-nhuom-ton-da-cho-nu-2022/">
                                                <img src="./assist/img/tips1.jpeg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content">
                                        <a href="https://ecolchi.com/mau-toc-nhuom-ton-da-cho-nu-2022/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">27</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img-big">
                                            <a href="https://ecolchi.com/xit-duong-toc-la-gi/">
                                                <img src="./assist/img/tip2.jpg"  alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content-big">
                                        <a href="https://ecolchi.com/xit-duong-toc-la-gi/">Xịt dưỡng tóc là gì? Sản phẩm dưỡng tóc hot nhất hiện nay</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">26</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img">
                                            <a href="https://ecolchi.com/collagen-phuc-hoi-toc-kho-xo-hu-ton/">
                                                <img src="./assist/img/tip3.jpeg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content">
                                        <a href="https://ecolchi.com/collagen-phuc-hoi-toc-kho-xo-hu-ton/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">23</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img-big">
                                            <a href="https://ecolchi.com/bi-quyet-cham-soc-toc-nhuom-giu-mau-cuc-lau/">
                                                <img src="./assist/img/tip4.jpg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content-big ">
                                        <a href="https://ecolchi.com/bi-quyet-cham-soc-toc-nhuom-giu-mau-cuc-lau/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>



                                <div class="care-wrapper col col-twelve">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">28</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img">
                                            <a href="https://ecolchi.com/mau-toc-nhuom-ton-da-cho-nu-2022/">
                                                <img src="./assist/img/tips1.jpeg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content">
                                        <a href="https://ecolchi.com/mau-toc-nhuom-ton-da-cho-nu-2022/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">27</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img-big">
                                            <a href="https://ecolchi.com/xit-duong-toc-la-gi/">
                                                <img src="./assist/img/tip2.jpg"  alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content-big">
                                        <a href="https://ecolchi.com/xit-duong-toc-la-gi/">Xịt dưỡng tóc là gì? Sản phẩm dưỡng tóc hot nhất hiện nay</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">26</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img">
                                            <a href="https://ecolchi.com/collagen-phuc-hoi-toc-kho-xo-hu-ton/">
                                                <img src="./assist/img/tip3.jpeg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content">
                                        <a href="https://ecolchi.com/collagen-phuc-hoi-toc-kho-xo-hu-ton/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">23</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img-big">
                                            <a href="https://ecolchi.com/bi-quyet-cham-soc-toc-nhuom-giu-mau-cuc-lau/">
                                                <img src="./assist/img/tip4.jpg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content-big ">
                                        <a href="https://ecolchi.com/bi-quyet-cham-soc-toc-nhuom-giu-mau-cuc-lau/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">28</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img">
                                            <a href="https://ecolchi.com/mau-toc-nhuom-ton-da-cho-nu-2022/">
                                                <img src="./assist/img/tips1.jpeg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content">
                                        <a href="https://ecolchi.com/mau-toc-nhuom-ton-da-cho-nu-2022/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">27</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img-big">
                                            <a href="https://ecolchi.com/xit-duong-toc-la-gi/">
                                                <img src="./assist/img/tip2.jpg"  alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content-big">
                                        <a href="https://ecolchi.com/xit-duong-toc-la-gi/">Xịt dưỡng tóc là gì? Sản phẩm dưỡng tóc hot nhất hiện nay</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">26</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img">
                                            <a href="https://ecolchi.com/collagen-phuc-hoi-toc-kho-xo-hu-ton/">
                                                <img src="./assist/img/tip3.jpeg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content">
                                        <a href="https://ecolchi.com/collagen-phuc-hoi-toc-kho-xo-hu-ton/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>

                                <div class="care-wrapper col col-twelve ">
                                    <div class="time-date-img">
                                        <div class="time-date">
                                            <span class="date-day">23</span>
                                            <span class="date-month">TH9</span>
                                        </div>
                                        <div class="care-img-big">
                                            <a href="https://ecolchi.com/bi-quyet-cham-soc-toc-nhuom-giu-mau-cuc-lau/">
                                                <img src="./assist/img/tip4.jpg" alt="">
                                            </a>
                                        </div>                   
                                    </div>                
                                    <div class="care-content-big ">
                                        <a href="https://ecolchi.com/bi-quyet-cham-soc-toc-nhuom-giu-mau-cuc-lau/">Hướng dẫn tự tẩy tóc tại nhà an toàn</a>
                                        <i class="share-icon ti-sharethis"></i>
                                    </div>
                                </div>
                   
                            </div>
                        </div>
    
                    </div>
                   
            
                </div>
            </div>

            <!-- End care tips -->

            <!-- Begin Event  -->
            <div class="big-event">
                <div class="grid">
                    <div class="event-container">
                        <div class="event-title">
                            <h3 class="title-h3">Sự kiện nổi bật</h3>
                        </div>
                        <div class="event-video row">
                            <div class="event-wrapper col col-third">
                                <h4 class="title-h4">Sự kiện Đà Nẵng</h4>
                                <div class="background-event"  >
                                    <iframe width="100%" height="100%" src="https://www.youtube.com/embed/nVtxINOKe90" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
 
                                </div>
                            </div>    
                            
                            <div class="event-wrapper col col-third">
                                <h4 class="title-h4">Sự kiện Ecolchi Hải Phòng</h4>
                                <div class="background-event"  >
                                    <iframe width="100%" height="100%" src="https://www.youtube.com/embed/fqr2go6WLks" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                       
                                </div>
                            </div>    

                            <div class="event-wrapper col col-third">
                                <h4 class="title-h4">Sự kiện Bắc Giang</h4>
                                <div class="background-event"  >
                                    <iframe width="100%" height="100%" src="https://www.youtube.com/embed/U5ufk4e_zjM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                                      
                                </div>
                            </div> 
                           
                        </div>

                        <div class="event-btn">
                            <p class="btn-youtube-event">
                                <a href="" >Xem tất cả</a>
                            </p>
                            
                        </div>                     
                    </div>
                </div>
            </div>
            
            <!-- End Event  -->

            

            




        </div>
        <!-- End Content -->

        <footer id="footer">
            <div class="grid">
                <div class="footer-container ">
                    <div class="footer-top row  ">
                        <div class="footer-big col col-half">
                            <div class="footer-col col-half">
                                <h5 class="title-h5">ECOLCHI VIỆT NAM</h5>
                                <div class="footer-wigdet">
                                    <p><i class="local-icon fas fa-location-arrow"></i>
                                    Số 6 Đường Cả Trọng, Phường Dĩnh Kế, TP Bắc Giang
                                    </p>
                                    <a href="">
                                        <p><i class="phone-icon fas fa-phone"></i>
                                            Hotline: 092 290 5555
                                        </p>
                                    </a>
                                    <p><i class="fas fa-envelope"></i>
                                        admin@ecolchi.com
                                    </p>
                                    
                                </div>
                                <img class="certification-img" src="./assist/img/chungnhan.png" alt="">  
                            </div>

                            <div class="footer-col col-half">
                                <h5 class="title-h5">HỖ TRỢ KHÁCH HÀNG</h5>
                                <ul class="menu-sp">
                                    <li><a href="https://ecolchi.com/gioi-thieu/">Giới thiệu</a></li>
                                    <li><a href="https://ecolchi.com/su-kien/">Sự kiện</a></li>
                                    <li><a href="https://ecolchi.com/khuyen-mai/">Khuyến mãi</a></li>
                                    <li><a href="https://ecolchi.com/bi-quyet-cham-soc-toc/">Bí quyết chăm sóc tóc</a></li>
                                    <li><a href="https://ecolchi.com/huong-dan-mua-hang/">Hướng dẫn mua hàng</a></li>
                                </ul>
                            </div>
                        </div>

                        <div class="footer-small col col-half">
                            <div class="footer-col col-third">
                                <h5 class="title-h5">CHÍNH SÁCH</h5>
                                <ul class="menu-policy">
                                    <li><a href="https://ecolchi.com/chinh-sach-bao-mat/">Chính sách bảo mật</a></li>
                                    <li><a href="https://ecolchi.com/thong-tin-thanh-toan/">Thông tin thanh toán</a></li>
                                    <li><a href="https://ecolchi.com/chinh-sach-van-chuyen/">Chính sách vận chuyển</a></li>
                                    <li><a href="https://ecolchi.com/chinh-sach-doi-tra/">Chính sách đổi trả</a></li>
                                    <li><a href="https://ecolchi.com/chinh-sach-hoat-dong-chung/">Chính sách hoạt động chung</a></li>
                                    <li><a href="https://ecolchi.com/dieu-kien-giao-dich-chung/">Điều kiện giao dịch chung</a></li>
                                </ul>

                            </div>

                            <div class="footer-image-fb col-third">
                                <div class="fb-page" data-href="https://www.facebook.com/EcoLchi-Vi%E1%BB%87t-Nam-101951788317539/" data-tabs="timeline" data-width="180" data-height="130" data-small-header="false" data-adapt-container-width="false" data-hide-cover="false" data-show-facepile="false"><blockquote cite="https://www.facebook.com/EcoLchi-Vi%E1%BB%87t-Nam-101951788317539/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/EcoLchi-Vi%E1%BB%87t-Nam-101951788317539/">EcoLchi Việt Nam</a></blockquote></div>
                                <a href="">
                                    <img src="./assist/img/8b1faa1c-fb-mes.png"  alt="">
                                </a>
                            </div>

                        </div>
                      
                    </div>
   
                    

                </div>
            </div>
            <div class="footer-bot">
                <div class="grid">
                    <div class="title-bot">
                        <p> Giấy chứng nhận ĐKKD số 2400905818 do Sở kế hoạch và đầu tư thành phố Bắc Giang cấp ngày 03 tháng 03 năm 2021</p>
                        <p> Địa chỉ: Số 3 Số 6, Đường Cả Trọng 2, Phường Dĩnh Kế, Thành phố Bắc Giang, Tỉnh Bắc Giang</p>
                        <p> Đại diện pháp luật: VŨ VÂN LONG</p>
                        <img class="img-payment" src="./assist/img/payments.png" alt="">

                    </div>

                </div>
            </div>

        </footer>

        <div id="return-top">
            <div id="call-btn">
                <a href="#" class="call-btn-a">
                    <i class="icon-phone fas fa-phone"></i>
                </a>
            </div>
            <a href="#" class="return-top-button">
                <span class="return-top-arrow fas fa-chevron-up"></span>
            </a>
        </div>

        

    </div>

</body>
</html>